Opened 18 years ago

Closed 18 years ago

Last modified 8 years ago

#493 closed defect (fixed)

OpenLDAP-2.2.5/OpenLDAP-2.1.25

Reported by: igor@… Owned by: blfs-book@…
Priority: high Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords: VERIFIED
Cc:

Description

Version increment.

Change History (9)

comment:1 by igor@…, 18 years ago

Summary: OpenLDAP-2.1.23OpenLDAP-2.1.25

Version increment.

comment:2 by igor@…, 18 years ago

dependson: 494

Requires BerkeleyDB-4.2.

comment:3 by igor@…, 18 years ago

Summary: OpenLDAP-2.1.25OpenLDAP-2.2.4

comment:4 by igor@…, 18 years ago

Summary: OpenLDAP-2.2.4OpenLDAP-2.2.5

Version increment.

comment:5 by larry@…, 18 years ago

My gut says stay with stable on this which is 2.1.25

comment:6 by tushar@…, 18 years ago

Summary: OpenLDAP-2.2.5OpenLDAP-2.2.5/OpenLDAP-2.1.25

Based on what is mentioned on their website, I agree with Larry.

(SideBar: Between Release 2.2.5 and 2.2.6, the library sonames went from libldap.so.202 to libldap.so.201 which is pretty odd!)

We need to test if version 2.1.x compiles against db-4.2.x.

comment:7 by larry@…, 18 years ago

Resolution: fixed
Status: newclosed

comment:8 by tushar@…, 18 years ago

Keywords: VERIFIED added

comment:9 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.